<?xml version = "1.0"?>
<cell name = "vdd2">
  <terms>
    <term name="vdd" direction="Out" x="0" y="0"/>
  </terms>
  <instances>
  </instances>
  <nets>
  </nets>
  <symbol>
    <term name="vdd" x1="20" y1="0" align="bottom_right"/>
    <box x1="0" y1="20" x2="40" y2="20"/>
    <box x1="20" y1="0" x2="20" y2="20"/>
  </symbol>
</cell>

